Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.metamodel.source.binder
Interface BasicPluralAttributeElementSource

All Superinterfaces:
  PluralAttributeElementSource

All Known Implementing Classes:
  BasicPluralAttributeElementSourceImpl

    public interface BasicPluralAttributeElementSource

extends PluralAttributeElementSource

Method Summary
`ExplicitHibernateTypeSource` | `getExplicitHibernateTypeSource()`
`List<RelationalValueSource>` | `getValueSources()`

Methods inherited from interface org.hibernate.metamodel.source.binder.PluralAttributeElementSource
`getNature`

Method Detail

### getValueSources

    List<RelationalValueSource> getValueSources()

### getExplicitHibernateTypeSource

    ExplicitHibernateTypeSource getExplicitHibernateTypeSource()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.